.ver {
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: 'Open Sans', sans-serif;
	text-align: right;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 11px;
	font-weight: normal;
}
.ver A{
	FONT-SIZE: 12px;
	COLOR: #666666;
	FONT-FAMILY: 'Open Sans', sans-serif;
	text-align: justify;
	padding-right: 2px;
	padding-left: 2px;
	line-height: 17px;
	font-weight: normal;
}
.ver A:hover{
	FONT-SIZE: 12px;
	COLOR: #FFCC00;
	FONT-FAMILY: 'Open Sans', sans-serif;
	text-align: justify;
	padding-right: 2px;
	padding-left: 2px;
	line-height: 17px;
	font-weight: normal;
}
.heading{
	FONT-SIZE: 22px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 35px;
	font-weight: normal;
}
.heading A{
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana;
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
	line-height: 17px;
	font-weight: normal;
}
.heading A:hover {
	FONT-SIZE: 11px;
	COLOR: #006699;
	FONT-FAMILY: Verdana;
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
	line-height: 17px;
	font-weight: normal;
}
.link {
	FONT-SIZE: 13px;
	COLOR: #333333;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	text-decoration: none;
	line-height: 25px;
	text-align: center;
}
.link A {
	FONT-SIZE: 13px;
	COLOR: #333333;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	text-align: center;
}
.link A:hover {
	FONT-SIZE: 13px;
	COLOR: #DE2522;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	text-align: center;
}
.verlink {
	FONT-SIZE: 12px;
	COLOR: #777777;
	FONT-FAMILY: Verdana;
	padding-right: 2px;
	padding-left: 2px;
	line-height: 12px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}
.verlink A {
	FONT-SIZE: 10px;
	COLOR: #777777;
	FONT-FAMILY: Verdana;
	line-height: 12px;
	text-align: center;
	text-decoration: none;
}
.verlink A:hover {
	FONT-SIZE: 10px;
	COLOR: #FF9900;
	FONT-FAMILY: Verdana;
	line-height: 12px;
	text-decoration: none;
}
.heading-pro {
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: Verdana;
	padding-right: 2px;
	padding-left: 2px;
	line-height: 17px;
	font-weight: bold;
	text-decoration: none;
}
.heading-pro A{
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: Verdana;
	padding-right: 2px;
	padding-left: 2px;
	line-height: 17px;
	font-weight: bold;
	text-decoration: none;
}
.heading-pro A:hover{
	FONT-SIZE: 12px;
	COLOR: #006699;
	FONT-FAMILY: Verdana;
	padding-right: 2px;
	padding-left: 2px;
	line-height: 17px;
	font-weight: bold;
	text-decoration: none;
}
.clientname {


	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 17px;
	font-weight: normal;
}
.testimonial {
	FONT-SIZE: 12px;
	COLOR: #666666;
	FONT-FAMILY: "Trebuchet MS";
	text-align: justify;
	padding-right: 2px;
	padding-left: 2px;
	line-height: 15px;
	font-weight: normal;
	font-style: italic;
}
.title-n {
	FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	FONT-FAMILY: 'Open Sans', sans-serif;
	text-align: justify;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 15px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.new-page {
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 21px;
	font-weight: 400;
	vertical-align: inherit;
	padding: 0px;
}

.new-page A{
	FONT-SIZE: 13px;
	COLOR: #134270;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 20px;
	font-weight: 600;
	vertical-align: inherit;
	padding: 0px;
	text-decoration: none;
}

.new-page A:hover{
	FONT-SIZE: 13px;
	COLOR: #134270;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 20px;
	font-weight: 600;
	vertical-align: inherit;
	padding: 0px;
	text-decoration: underline;
}

.backlink {

	FONT-SIZE: 14px;
	COLOR: #FF0000;
	FONT-FAMILY: 'Open Sans', sans-serif;
	text-align: right;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 15px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.backlink A {

	FONT-SIZE: 14px;
	COLOR: #FF0000;
	FONT-FAMILY: 'Open Sans', sans-serif;
	text-align: justify;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 15px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

.backlink A:hover {

	FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	FONT-FAMILY: 'Open Sans', sans-serif;
	text-align: justify;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 15px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.table {
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 4px;
	line-height: 15px;
	font-weight: bold;
	background-color: #134270;
}
.form {

	FONT-SIZE: 13px;
	COLOR:#333333;
	FONT-FAMILY: 'Raleway', sans-serif;
	padding-right: 15px;
	padding-left: 18px;
	line-height: 22px;
	font-weight: 600;
	text-decoration: none;
	text-align: left;
	padding-bottom: 8px;
	padding-top: 8px;
}
.link2 {

	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	text-align: center;
}
.link2 A{

	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	text-align: center;
}
.link2 A:hover{

	FONT-SIZE: 12px;
	COLOR: #DE2522;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	text-align: center;
}
.side-heading {
	FONT-SIZE: 18px;
	COLOR: #134270;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 22px;
	font-weight: 600;
	padding-top: 4px;
	padding-bottom: 4px;
}
.side-link {
	FONT-SIZE: 13px;
	COLOR: #0d2240;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 15px;
	font-weight: 400;
	text-decoration: none;
	line-height: 18px;
	text-align: left;
	padding-bottom: 4px;
	padding-top: 4px;
}
.side-link A{


	FONT-SIZE: 13px;
	COLOR: #134270;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: 400;
	text-decoration: none;
	line-height: 18px;
	text-align: left;
	padding-bottom: 4px;
	padding-top: 4px;
}
.side-link A:hover{


	FONT-SIZE: 13px;
	COLOR: #848688;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: 400;
	text-decoration: none;
	line-height: 18px;
	text-align: left;
	padding-bottom: 4px;
	padding-top: 4px;
}
.new-page2 {
	FONT-SIZE: 14px;
	COLOR: #134270;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 22px;
	font-weight: 600;
	vertical-align: inherit;
	padding: 0px;
	padding-bottom: 5px;
}
.side-heading2 {


	FONT-SIZE: 20px;
	COLOR: #333333;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 22px;
	font-weight: normal;
}
.side-heading3 {



	FONT-SIZE: 16px;
	COLOR: #333333;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 20px;
	font-weight: bold;
}
.side-heading3 A{
	FONT-SIZE: 16px;
	COLOR: #333333;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
}
.side-heading3 A:hover{



	FONT-SIZE: 16px;
	COLOR: #4276B2;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 20px;
	font-weight: bold;
}
.home {

	FONT-SIZE: 13px;
	COLOR: #000;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 22px;
	font-weight: 400;
	vertical-align: inherit;
	padding: 0px;
}
.home A{

	FONT-SIZE: 13px;
	COLOR: #134270;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 22px;
	font-weight: 600;
	vertical-align: inherit;
	padding: 0px;
	text-decoration: underline;
}
.home A:hover{
	FONT-SIZE: 13px;
	COLOR: #134270;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 22px;
	font-weight: 600;
	vertical-align: inherit;
	padding: 0px;
	text-decoration:none;
}
.home2 {


	FONT-SIZE: 15px;
	COLOR: #5D88B3;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 20px;
	font-weight: bold;
	vertical-align: inherit;
	padding: 0px;
}
.bottom-link {

	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: right;
	line-height: 18px;
	font-weight: 400;
	vertical-align: inherit;
	padding: 0px;
}
.bottom-link A{
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: right;
	line-height: 18px;
	font-weight: 400;
	vertical-align: inherit;
	padding: 0px;
	text-decoration: none;
}
.bottom-link A:hover{
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: right;
	line-height: 18px;
	font-weight: 400;
	vertical-align: inherit;
	padding: 0px;
	text-decoration: underline;
}
.home3 {


	FONT-SIZE: 13px;
	COLOR: #666666;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 20px;
	font-weight: normal;
	vertical-align: inherit;
	padding: 0px;
}
.heading2 {

	FONT-SIZE: 30px;
	COLOR: #134270;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 40px;
	font-weight: bold;
}
ew-page3 {

	FONT-SIZE: 13px;
	COLOR: #333333;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 19px;
	font-weight: normal;
	vertical-align: inherit;
	padding: 0px;
}
.side-link2 {
	FONT-SIZE: 13px;
	COLOR: #848688;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: 400;
	text-decoration: none;
	line-height: 18px;
	text-align: left;
	padding-bottom: 2px;
	padding-top: 2px;
}
.side-link2 A{
	FONT-SIZE: 13px;
	COLOR: #848688;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: 400;
	text-decoration: none;
	line-height: 18px;
	text-align: left;
	padding-bottom: 2px;
	padding-top: 2px;
}
.side-link2 A:hover{
	FONT-SIZE: 13px;
	COLOR: #134270;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: 400;
	text-decoration: none;
	line-height: 18px;
	text-align: left;
	padding-bottom: 2px;
	padding-top: 2px;
}
.table2 {
	FONT-SIZE: 13px;
	COLOR: #848688;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 4px;
	line-height: 18px;
	font-weight: 400;
	background-color: #FFFFFF;
}
.table2 A{
	FONT-SIZE: 13px;
	COLOR: #134270;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 18px;
	font-weight: 400;
	background-color: #FFFFFF;
	text-decoration: none;
}
.table2 A:hover{
	FONT-SIZE: 13px;
	COLOR: #134270;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 18px;
	font-weight: 400;
	background-color: #FFFFFF;
}
.services {
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 20px;
	font-weight: 400;
	vertical-align: inherit;
	padding: 0px;
	padding-left: 6px;
	padding-right: 6px;
}
.services2 {
	FONT-SIZE: 15px;
	COLOR: #00A4E2;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 17px;
	font-weight: 600;
	vertical-align: inherit;
	padding: 0px;
	padding-left: 6px;
}
.read-more {
	FONT-SIZE: 11px;
	COLOR: #0d2240;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: right;
	line-height: 17px;
	font-weight: 600;
	padding: 0px;
	padding-right: 6px;
	font-style: italic;
}
.read-more A{
	FONT-SIZE: 11px;
	COLOR: #0d2240;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: right;
	line-height: 17px;
	font-weight: 600;
	padding: 0px;
	padding-right: 0px;
	text-decoration: none;
	font-style: italic;
}
.read-more A:hover{
	FONT-SIZE: 11px;
	COLOR: #00A4E2;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: right;
	line-height: 17px;
	font-weight: 600;
	padding: 0px;
	padding-right: 0px;
}
.quote {
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 16px;
	font-weight: normal;
	vertical-align: inherit;
	padding: 0px;
	padding-left: 7px;
}
h1{
font-size:14px;
margin:0px;
}
.header-text {
	FONT-SIZE: 18px;
	COLOR: #999999;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: right;
	line-height: 17px;
	font-weight: 600;
	vertical-align: inherit;
	padding: 0px;
	padding-left: 0px;
	font-style: italic;
}
.header-text2 {

	FONT-SIZE: 24px;
	COLOR: #333333;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: center;
	line-height: 36px;
	font-weight: 600;
	vertical-align: inherit;
	padding: 0px;
	padding-left: 0px;
	font-style: normal;
}
.header-text3 {

	FONT-SIZE: 20px;
	COLOR: #333333;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: left;
	line-height: 36px;
	font-weight: 600;
	vertical-align: inherit;
	padding: 0px;
	padding-left: 0px;
	font-style: normal;
}
.top-link2 {



	FONT-SIZE: 11px;
	COLOR:#666666;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 18px;
	font-weight: 400;
	text-decoration: none;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 0px;
}

.top-link2 A{



	FONT-SIZE: 11px;
	COLOR:#666666;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 18px;
	font-weight: 400;
	text-decoration: none;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 0px;
}
.top-link2 A:hover{



	FONT-SIZE: 11px;
	COLOR:#666666;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 18px;
	font-weight: 400;
	text-decoration: underline;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 0px;
}
.side-link-a {

	FONT-SIZE: 13px;
	COLOR: #0d2240;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: 00;
	text-decoration: none;
	line-height: 22px;
	text-align: left;
	padding-bottom: 0px;
	padding-top: 0px;
}
.side-link-a A{

	FONT-SIZE: 13px;
	COLOR: #134270;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: 00;
	text-decoration: none;
	line-height: 22px;
	text-align: left;
	padding-bottom: 0px;
	padding-top: 0px;
}
.side-link-a A:hover{

	FONT-SIZE: 13px;
	COLOR: #134270;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: 00;
	text-decoration: underline;
	line-height: 22px;
	text-align: left;
	padding-bottom: 0px;
	padding-top: 0px;
}
.side-heading-a {

	FONT-SIZE: 14px;
	COLOR: #848688;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 22px;
	font-weight: 600;
	padding-top: 0px;
	padding-bottom: 0px;
}
.side-link-b {


	FONT-SIZE: 15px;
	COLOR: #134270;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: 00;
	text-decoration: none;
	line-height: 22px;
	text-align: left;
	padding-bottom: 0px;
	padding-top: 0px;
}
.home-heading {

	FONT-SIZE: 15px;
	COLOR: #848688;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 35px;
	font-weight: normal;
}
.home-text {
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 19px;
	font-weight: 400;
	vertical-align: inherit;
	padding: 0px;
	padding-right: 5px;
}
.home-heading2 {


	FONT-SIZE: 12px;
	COLOR: #134270;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 25px;
	font-weight: normal;
}
.home-a {


	FONT-SIZE: 13px;
	COLOR: #848688;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 22px;
	font-weight: 600;
	vertical-align: inherit;
	padding: 0px;
}
.bottom-heading-heading {


	FONT-SIZE: 22px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 40px;
	font-weight: normal;
}
.header-text-a {

	FONT-SIZE: 15px;
	COLOR: #00A4E2;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: right;
	line-height: 22px;
	font-weight: 600;
	vertical-align: inherit;
	padding: 0px;
	padding-left: 0px;
	font-style: italic;
}
.bottom-link2 {


	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 18px;
	font-weight: 400;
	vertical-align: inherit;
	padding: 0px;
}
.new-page-pad {
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 18px;
	font-weight: 400;
	vertical-align: inherit;
	padding: 0px;
	padding-bottom: 3px;
	padding-top: 3px;
}
.new-page-blue {

	FONT-SIZE: 13px;
	COLOR: #848688;
	FONT-FAMILY: 'Sintony', sans-serif;
	text-align: justify;
	line-height: 20px;
	font-weight: 600;
	vertical-align: inherit;
	padding: 0px;
}
.contact-heading {

	FONT-SIZE: 22px;
	COLOR: #134270;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 28px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
}
.bottom {
	FONT-SIZE: 12px;
	COLOR:#FFFFFF;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 0px;
}
.bottom A{
	FONT-SIZE: 12px;
	COLOR:#FFFFFF;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 0px;
}
.bottom A:hover{
	FONT-SIZE: 12px;
	COLOR:#FFFFFF;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 0px;
}
.bottom-bold {
	FONT-SIZE: 12px;
	COLOR:525252#;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 15px;
	font-weight: bold;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 6px;
	padding-top: 6px;
	color: #525252;
}
.bottom-bold A{
	FONT-SIZE: 12px;
	COLOR:525252#;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 15px;
	font-weight: bold;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 6px;
	padding-top: 6px;
	color: #525252;
}
.bottom-bold A:hover{
	FONT-SIZE: 12px;
	COLOR:525252#;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 15px;
	font-weight: bold;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 6px;
	padding-top: 6px;
	color: #134270;
}
.bottom2 {

	FONT-SIZE: 12px;
	COLOR:525252#;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 15px;
	font-weight: 400;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 4px;
	padding-top: 4px;
	color: #000000;
}
.bottom2 A{

	FONT-SIZE: 12px;
	COLOR:525252#;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 15px;
	font-weight: 400;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 4px;
	padding-top: 4px;
	color: #000000;
}
.bottom2 A:hover{

	FONT-SIZE: 12px;
	COLOR:525252#;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 15px;
	font-weight: 400;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 4px;
	padding-top: 4px;
	color: #134270;
}
.bottom-heading {
	FONT-SIZE: 18px;

	COLOR:525252#;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 20px;
	font-weight: 600;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 6px;
	padding-top: 6px;
	color: #252525;
	letter-spacing: -0.5px;
}
.bottom3 {
	FONT-SIZE: 12px;
	COLOR:525252#;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 16px;
	font-weight: 400;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 3px;
	padding-top: 0px;
	color: #000000;
}
.bottom3 A{
	FONT-SIZE: 12px;
	COLOR:525252#;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 16px;
	font-weight: 400;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 3px;
	padding-top: 0px;
	color: #000000;
}
.bottom3 A:hover{
	FONT-SIZE: 12px;
	COLOR:525252#;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 16px;
	font-weight: 400;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 3px;
	padding-top: 0px;
	color: #134270;
}
.bottom2-bold {

	FONT-SIZE: 14px;
	COLOR:525252#;
	FONT-FAMILY: 'Sintony', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 15px;
	font-weight: 600;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 3px;
	padding-top: 3px;
	color: #525252;
}
